@echo off
cd /d "C:\! srv1c\Projects\kb-personal"
echo Updating project...

git reset --hard
git clean -fd
git pull
call python ".\add-cyr-slug.py" ".\src\content\docs\knowledge-base"
call npm install
call npm run build

robocopy dist "C:\! srv1c\Apache24\htdocs\kb-personal" /MIR /NP /NFL /NDL
exit /b 0